[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TRasterImage.GetTransparent

Gets the value for the Transparent property.

## Declaration

Source position: graphics.pp line 1273

`protected function TRasterImage.GetTransparent: Boolean; override;`

## Function result

Value for the property.

## See also

TGraphic.Transparent |  | Indicates whether some parts of the image are not opaque.
TGraphic.GetTransparent |  | Gets the value for the Transparent property.
TRasterImage.TransparentMode |  | Determines how transparent pixels are represented in the image.
TRasterImage.TransparentColor |  | Color used for transparent pixels in the image.